<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('ABOVE_TITLE', 'Gutschein versenden');
define('NAVBAR_TITLE', 'Gutschein versenden');
define('EMAIL_SUBJECT', 'Nachricht von ' . SHOP_NAME);
define('ABOVE_TEXT', '<br>Bitte f&uuml;llen Sie hier Ihre pers&ouml;nlichen Angaben zum Gutschein aus, falls Sie Fragen bez&uuml;glich der Gutscheinfunktion haben, helfen wir Ihnen unter <a href="' . go_href_link($GLOBALS[CONFIG_NAME_FILE][main_bigware_26],'','NONSSL').'">'.GV_FAQ.'.</a> gerne weiter.<br>');
define('TYPE_IN_NAME', 'Name des Empf&auml;ngers:');
define('TYPE_IN_EMAIL', 'E-Mail Adresse des Empf&auml;ngers:');
define('TYPE_IN_MESSAGE', 'Ihre Nachricht an den Empf&auml;nger:');
define('TYPE_IN_AMOUNT', 'Wert des Gutscheins:');
define('ERROR_TYPE_IN_AMOUNT_CHECK', '&nbsp;&nbsp;<span class="errorText">Ung&uuml;ltiger Wert</span>');
define('ERROR_TYPE_IN_EMAIL_ADDRESS_CHECK', '&nbsp;&nbsp;<span class="errorText">Ung&uuml;ltige E-Mail Addresse</span>');
define('MAIN_MESSAGE', 'Sie m&ouml;chten einen Gutschein &uuml;ber %s an %s ( E-Mmail Adresse lautet %s )<br><br>Folgender Text erscheint in Ihrer E-Mail :<br><br>Hallo %s<br><br>
                        dies ist ein Geschenkgutschein &uuml;ber %s von %s');
define('PERSONAL_MESSAGE', '%s schreibt: ');
define('TEXT_SUCCESS', 'Gl&uuml;ckwunsch, Ihr Gutschein wurde versendet !');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'Herzlichen Gl&uuml;ckwunsch, Sie haben einen Gutschein &uuml;ber %s erhalten !');
define('EMAIL_GV_TEXT_SUBJECT', 'Ein Geschenk von %s');
define('EMAIL_GV_FROM', 'Dieser Gutschein wurde Ihnen &uuml;bermittelt von %s');
define('EMAIL_GV_MESSAGE', 'Mit der Nachricht ');
define('EMAIL_GV_SEND_TO', 'Hallo, %s');
define('EMAIL_GV_REDEEM', 'Um diesen Gutschein einzul&ouml;sen, klicken Sie bitte auf den unteren Link. Bitte notieren Sie sich zur Sicherheit Ihren Gutscheincode :  %s, so k&ouml;nnen wir Ihnen im Falle eines Problems schneller helfen. Danke..');
define('EMAIL_GV_LINK', 'Um den Gutschein einzul&ouml;sen klicken Sie bitte auf ');
define('EMAIL_GV_VISIT', ' oder besuchen Sie ');
define('EMAIL_GV_ENTER', ' und geben den Code am Ende Ihrer Bestellung ein. ');
define('EMAIL_GV_FIXED_FOOTER', 'Falls es mit dem obigen Link zu Problemen beim Einl&ouml;sen kommen sollte, ' . "\n" .
                                'k&ouml;nnen Sie den Betrag w&auml;hrend des Bestellvorganges verbuchen.' . "\n\n");
define('EMAIL_GV_SHOP_FOOTER', '');
?>
